@charset "utf-8";
/* CSS Document */

.typography .yellow { color:#FF9E18;}
.typography .red { color:#D22630;}
.typography .blue { color:#007DA4;}

hr.red { border-bottom: 3px solid #D22630; color:#D22630;}

/* TABLE STYLES
-------------------------------------------- */
.typography table {
    border-collapse: collapse; /* borders are collapsed into a single border when possible */
    border: 0px solid #d4d4d4;
    border-spacing: 0; /* The border-spacing property sets the distance between the borders of adjacent cells - acts as a backup to border-collapse: collapse */
    margin: 0 0 10px;
    text-align: left;
    font-size: 16px;
}
.typography table p {
    font-size: 18px;
    margin: 0px;
    line-height: 1.2em
}

.typography table td,
.typography table th {
    padding: 20px 25px;
    border: 0px solid #d4d4d4;
    vertical-align: top;
}
.typography table th {

}
